
QGIS Application - Bug report #9232

do not list non-geometric layers in layer order

2013-12-19 04:41 AM - Denis Rouzaud

Status: Closed

Priority: Normal

Assignee: Martin Dobias

Category: Map Legend

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: Yes

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 17853

Description

Would it be possible not to list the non geometric layer in the layer order dock?

History

#1 - 2014-12-12 01:46 AM - Denis Rouzaud

- Assignee set to Martin Dobias

#2 - 2016-12-07 01:43 AM - Denis Rouzaud

Martin, any chance to fix this?

#3 - 2017-05-01 01:08 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#4 - 2018-01-23 02:07 PM - Denis Rouzaud

- Status changed from Open to Closed

fixed in 3.0

#5 - 2018-02-21 09:41 PM - Giovanni Manghi

- Easy fix? changed from No to Yes

- Resolution set to fixed/implemented
